## unar 0.99

=== debian/changelog ===
unar (0.99-1~bpo60+1) squeeze-backports; urgency=low

  * Backport.

 -- Matt Kraai <kraai@debian.org>  Tue, 29 Nov 2011 20:18:33 -0800

unar (0.99-1) unstable; urgency=low

  * Package.

 -- Matt Kraai <kraai@debian.org>  Sun, 13 Nov 2011 06:27:41 -0800
