=== debian/control ===
Source: unar
Maintainer: Matt Kraai <kraai@debian.org>
Uploaders: Asias He <asias.hejun@gmail.com>,
 Julián Moreno Patiño <darkjunix@gmail.com>
DM-Upload-Allowed: yes
Section: utils
Priority: optional
Build-Depends: debhelper (>= 8.1.3), gobjc, libbz2-dev, libgnustep-base-dev,
 libicu-dev, libssl-dev, libwavpack-dev, zlib1g-dev
Standards-Version: 3.9.2.0
Homepage: http://wakaba.c3.cx/s/apps/unarchiver.html
Vcs-Git: git://git.debian.org/collab-maint/unar.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/unar.git

Package: unar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: theunarchiver
Provides: theunarchiver
Replaces: theunarchiver
Description: Unarchiver for a variety of file formats
 The Unarchiver is an archive unpacker program with support for the popular
 zip, RAR, 7z, tar, gzip, bzip2, LZMA, XZ, CAB, MSI, NSIS, EXE, ISO, BIN, and
 split file formats, as well as the old Stuffit, Stuffit X, DiskDouble, Compact
 Pro, Packit, cpio, compress (.Z), ARJ, ARC, PAK, ACE, ZOO, LZH, ADF, DMS, LZX,
 PowerPacker, LBR, Squeeze, Crunch, and other old formats.
 .
 This package contains the lsar tool which lists the contents of archives and
 the unar tool which extracts those contents.
