=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	MAKEFLAGS += -j$(NUMJOBS)
endif

%:
	dh $@

override_dh_auto_build:
	OBJCFLAGS="$(CFLAGS)" $(MAKE) -C XADMaster -f Makefile.linux

override_dh_auto_clean:
	$(MAKE) -C XADMaster -f Makefile.linux clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	XADMaster/XADTest2
	XADMaster/XADTest3
	XADMaster/XADTest4
endif

override_dh_builddeb:
	dh_builddeb -- -Zbzip2
