## unar 1.1

=== debian/changelog ===
unar (1.1-2) unstable; urgency=low

  * Link with g++.

 -- Matt Kraai <kraai@debian.org>  Thu, 24 May 2012 21:41:48 -0700

unar (1.1-1) unstable; urgency=low

  * New upstream release.
  * Update use-system-wavpack.patch to point
    to XADMaster/Makefile.common (split file
    from XADMaster/Makefile.linux).

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 12 May 2012 20:33:45 -0500

unar (1.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh use-system-wavpack.patch patch offset.
  * Bump Standards-Version to 3.9.3.
    + Update DEP5 to copyright-format 1.0.
      + Extend debian copyright holder year.
  * Bump debhelper version to 9.20120115
    because now compat level 9 is recommended.
    + Remove debian/source/lintian-overrides.
  * Use rm -rf to remove other OSs specific folders
    in debian/rules.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 24 Mar 2012 22:22:36 -0500

unar (0.99-2) unstable; urgency=low

  * Add bash completion support. (Closes: #651038)
    + Add bash-completion to B-D.
    + Add bash_completion addon to dh.
  * Change binary package compression from bzip2 to xz.
    + Add Pre-Depends on dpkg (>= 1.15.6~).
  * Add get-orig-source target in debian/rules.
    + Document how to get the tarball in README.source.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 22 Jan 2012 01:40:21 -0500
