=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 DM-Upload-Allowed: yes
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 8.1.3), gobjc, libbz2-dev, libgnustep-base-dev,
- libicu-dev, libssl-dev, libwavpack-dev, zlib1g-dev
-Standards-Version: 3.9.2.0
+Build-Depends: debhelper (>= 9.20120115), gobjc, libbz2-dev, libgnustep-base-dev,
+ libicu-dev, libssl-dev, libwavpack-dev, zlib1g-dev, bash-completion (>= 1:1.0)
+Standards-Version: 3.9.3
 Homepage: http://wakaba.c3.cx/s/apps/unarchiver.html
 Vcs-Git: git://git.debian.org/collab-maint/unar.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/unar.git
@@ -15,6 +15,7 @@
 Package: unar
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Conflicts: theunarchiver
 Provides: theunarchiver
 Replaces: theunarchiver
