=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,31 @@
 #!/usr/bin/make -f
+
+PKG_VERSION := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
+PKG := $(shell dh_listpackages)
+
+get-orig-source:
+	# Uscan can grab upstream source zip
+	uscan --noconf --force-download --download-current-version --destdir=.
+	# Just to be safe
+	rm -rf $(PKG)-$(PKG_VERSION)
+	# Unpack
+	unzip $(PKG)$(PKG_VERSION)_src.zip -d \
+	$(PKG)-$(PKG_VERSION)
+	rm $(PKG)$(PKG_VERSION)_src.zip
+	# Delete object files
+	find $(PKG)-$(PKG_VERSION) -name '*.o' -delete
+	# Delete other OSs specific dirs
+	rm -rf $(PKG)-$(PKG_VERSION)/__MACOSX/ \
+		$(PKG)-$(PKG_VERSION)/XADMaster/Windows/
+	# Repacked source should have a top-level directory ending in .orig
+	# as a reminder to other developers
+	mv $(PKG)-$(PKG_VERSION) $(PKG)-$(PKG_VERSION).orig
+	tar -c --owner root --group root --mode a+rX \
+			$(PKG)-$(PKG_VERSION).orig | \
+			bzip2 -9 > ../$(PKG)_$(PKG_VERSION).orig.tar.bz2
+
+	rm -r $(PKG)-$(PKG_VERSION).orig
+
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -6,7 +33,7 @@
 endif
 
 %:
-	dh $@
+	dh $@ --with bash-completion
 
 override_dh_auto_build:
 	OBJCFLAGS="$(CFLAGS)" $(MAKE) -C XADMaster -f Makefile.linux
@@ -22,4 +49,4 @@
 endif
 
 override_dh_builddeb:
-	dh_builddeb -- -Zbzip2
+	dh_builddeb -- -Zxz
