## unar 1.2

=== debian/changelog ===
unar (1.2-2build1) raring; urgency=low

  * Rebuild for gnustep-base 1.24 transition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 21 Nov 2012 15:24:20 +0100

unar (1.2-2) unstable; urgency=low

  * d/patches/pass-cppflags-for-fortify-functions.patch
    Pass CFLAGS properly. (Closes: #687503)

 -- Julián Moreno Patiño <julian@debian.org>  Sun, 16 Sep 2012 22:10:27 -0500

unar (1.2-1) unstable; urgency=low

  * New upstream release.
  * d/patches/link-with-g++.patch: Remove patch.
    + Merge with upstream.
  * d/patches/use-system-wavpack.patch: Refresh patch
    offset.
  * d/patches/pass-cppflags-for-fortify-functions.patch:
    Add patch to pass CPPFLAGS to use fortify functions.
  * d/{control,copyright}: Update my email.
  * d/rules: Improve get-orig-source target.
  * d/README.source: Improve help description.

 -- Julián Moreno Patiño <julian@debian.org>  Sat, 08 Sep 2012 15:52:35 -0500
