=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: unar
 Maintainer: Matt Kraai <kraai@debian.org>
 Uploaders: Asias He <asias.hejun@gmail.com>,
- Julián Moreno Patiño <darkjunix@gmail.com>
+ Julián Moreno Patiño <julian@debian.org>
 DM-Upload-Allowed: yes
 Section: utils
 Priority: optional
