=== debian/rules ===
--- 
+++ 
@@ -9,20 +9,23 @@
 	# Just to be safe
 	rm -rf $(PKG)-$(PKG_VERSION)
 	# Unpack
-	unzip $(PKG)$(PKG_VERSION)_src.zip -d \
-	$(PKG)-$(PKG_VERSION)
+	unzip $(PKG)$(PKG_VERSION)_src.zip
+	# Rename directory to a versioned way
+	mv The\ Unarchiver/ $(PKG)-$(PKG_VERSION)
+	# Delete zip upstream file
 	rm $(PKG)$(PKG_VERSION)_src.zip
 	# Delete object files
 	find $(PKG)-$(PKG_VERSION) -name '*.o' -delete
 	# Delete other OSs specific dirs
 	rm -rf $(PKG)-$(PKG_VERSION)/__MACOSX/ \
 		$(PKG)-$(PKG_VERSION)/XADMaster/Windows/
+	find $(PKG)-$(PKG_VERSION)  -name 'Makefile.windows' -delete
 	# Repacked source should have a top-level directory ending in .orig
 	# as a reminder to other developers
 	mv $(PKG)-$(PKG_VERSION) $(PKG)-$(PKG_VERSION).orig
-	tar -c --owner root --group root --mode a+rX \
-			$(PKG)-$(PKG_VERSION).orig | \
-			bzip2 -9 > ../$(PKG)_$(PKG_VERSION).orig.tar.bz2
+	tar -cvJf ../$(PKG)_$(PKG_VERSION).orig.tar.xz --owner \
+			root --group root --mode a+rX \
+			$(PKG)-$(PKG_VERSION).orig
 
 	rm -r $(PKG)-$(PKG_VERSION).orig
