## unar 1.7

=== debian/changelog ===
unar (1.7-1) unstable; urgency=low

  [Matt Kraai]
  * d/rules: Move parallel validation to work properly.

  [Julián Moreno Patiño]
  * New upstream release. (Closes: #695247)
  * d/control:
    + Bump Standards-Version to 3.9.4 (no changes).
    + Remove DM-Upload-Allowed.
    + Update Homepage.
    + Use canonical URIs for Vcs-* fields.
  * d/rules: Improve get-orig-source target.
  * Refresh patches offset.
  * Extend debian copyright holders years.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 16 Jul 2013 11:39:12 -0500
