=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Maintainer: Matt Kraai <kraai@debian.org>
 Uploaders: Asias He <asias.hejun@gmail.com>,
  Julián Moreno Patiño <julian@debian.org>
-DM-Upload-Allowed: yes
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9.20120115), gobjc, libbz2-dev, libgnustep-base-dev,
  libicu-dev, libssl-dev, libwavpack-dev, zlib1g-dev, bash-completion (>= 1:1.0)
-Standards-Version: 3.9.3
-Homepage: http://wakaba.c3.cx/s/apps/unarchiver.html
-Vcs-Git: git://git.debian.org/collab-maint/unar.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/unar.git
+Standards-Version: 3.9.4
+Homepage: http://unarchiver.c3.cx/
+Vcs-Git: git://anonscm.debian.org/collab-maint/unar.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/unar.git
 
 Package: unar
 Architecture: any
