## unar 1.8.1

=== debian/changelog ===
unar (1.8.1-2) unstable; urgency=medium

  [Matt Kraai]
  * Fix the dependencies for the tar autopkgtest (Closes: #739728).
  * Update Standards-Version to 3.9.5 (no changes).

 -- Matt Kraai <kraai@debian.org>  Sat, 22 Feb 2014 06:26:10 -0800

unar (1.8.1-1) unstable; urgency=low

  [Matt Kraai]
  * Add some autopkgtests.

  [Julián Moreno Patiño]
  * New upstream release.
  * d/copyright:
    + Add missing upstream copyright.
    + Extend copyright holders years.

 -- Matt Kraai <kraai@debian.org>  Wed, 28 Aug 2013 00:06:12 -0700
