=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 PKG_VERSION := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
 PKG := $(shell dh_listpackages)
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(NUMJOBS)
+endif
 
 get-orig-source:
 	# Uscan can grab upstream source zip
@@ -10,16 +15,28 @@
 	rm -rf $(PKG)-$(PKG_VERSION)
 	# Unpack
 	unzip $(PKG)$(PKG_VERSION)_src.zip
+	# Delete unnecessary folder
+	rm -rf __MACOSX
 	# Rename directory to a versioned way
 	mv The\ Unarchiver/ $(PKG)-$(PKG_VERSION)
 	# Delete zip upstream file
 	rm $(PKG)$(PKG_VERSION)_src.zip
 	# Delete object files
 	find $(PKG)-$(PKG_VERSION) -name '*.o' -delete
-	# Delete other OSs specific dirs
-	rm -rf $(PKG)-$(PKG_VERSION)/__MACOSX/ \
-		$(PKG)-$(PKG_VERSION)/XADMaster/Windows/
-	find $(PKG)-$(PKG_VERSION)  -name 'Makefile.windows' -delete
+	# Delete project files
+	find $(PKG)-$(PKG_VERSION) -depth -type d \
+		\( -name '*.lproj' -o -name '*.xcodeproj' \) \
+			-exec rm -rf {} \;
+	# Delete MAC OS X preferences files
+	find $(PKG)-$(PKG_VERSION) -name '*.plist' -delete
+	# Delete other OSs specific dirs or files
+	rm -rf $(PKG)-$(PKG_VERSION)/XADMaster/Windows/ \
+		$(PKG)-$(PKG_VERSION)/Dependencies \
+		$(PKG)-$(PKG_VERSION)/.DS_Store \
+		$(PKG)-$(PKG_VERSION)/.hgignore \
+		$(PKG)-$(PKG_VERSION)/.hgtags
+	find $(PKG)-$(PKG_VERSION) -name 'Makefile.windows' -delete
+	find $(PKG)-$(PKG_VERSION) -depth -type d -name '__MACOSX' -exec rm -rf {} \;
 	# Repacked source should have a top-level directory ending in .orig
 	# as a reminder to other developers
 	mv $(PKG)-$(PKG_VERSION) $(PKG)-$(PKG_VERSION).orig
@@ -28,12 +45,6 @@
 			$(PKG)-$(PKG_VERSION).orig
 
 	rm -r $(PKG)-$(PKG_VERSION).orig
-
-
-ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-	MAKEFLAGS += -j$(NUMJOBS)
-endif
 
 %:
 	dh $@ --with bash-completion
