=== debian/watch ===
version=3
http://code.google.com/p/theunarchiver/downloads/list \
  //theunarchiver.googlecode.com/files/unar([\d\.]+)_src.zip
