## unar 1.9.1

=== debian/changelog ===
unar (1.9.1-1) unstable; urgency=medium

  * Remove /etc/bash_completion.d/unar when upgrading (Closes: #800131).
  * Update debian/watch to use Bitbucket.
  * New upstream release (Closes: #774011, #774016, #774961, #804119).
  * Add #DEBHELPER# to maintainer scripts.
  * Use "set -e" in maintainer scripts.
  * Specify the short name of a license.

 -- Matt Kraai <kraai@debian.org>  Thu, 05 Nov 2015 20:56:04 -0800

unar (1.8.1-4) unstable; urgency=medium

  [Matt Kraai]
  * Document lsar's -L and -v options and unar's -v option.
  * Update Standards-Version to 3.9.6 (no changes).

  [Jérémy Bobbio]
  * Add a patch to remove the build date from the binaries in
    order to make the package build reproducibly (Closes: #782853).

 -- Matt Kraai <kraai@debian.org>  Mon, 04 May 2015 21:48:31 -0700

unar (1.8.1-3) unstable; urgency=medium

  [Matt Kraai]
  * Change the result type of comparison functions to NSComparisonResult
    (Closes: #749805).

 -- Matt Kraai <kraai@debian.org>  Sun, 01 Jun 2014 07:33:50 -0700
