## unar 1.10.1

=== debian/changelog ===
unar (1.10.1-2build3) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 19:28:14 +0100

unar (1.10.1-2build2) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 06:38:10 +0000

unar (1.10.1-2build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:49:09 +0000

unar (1.10.1-2) unstable; urgency=medium

  * Add d/patches/fix-crashes.patch patch.
    + Import upstream's commits to fix crashes. (Closes: #853034)
  * Add d/patches/gnustep-support.patch patch.
    + Fix FTBFS by missing GNUSTEP headers.
    + Thanks YOSHINO Yoshihito for it.
  * Add d/patches/proper-init-autoreleasepool.patch patch.
    + Proper init NSAutoreleasePool to avoid FTBFS.
    + Thanks YOSHINO Yoshihito for it.
  * Add d/patches/CSInputBuffer-bit-string-reading.patch patch.
    + Proper fix for CSInputBuffer bit string reading to
      avoid unar crashes when extracting rar files.
    + Thanks YOSHINO Yoshihito for it.

 -- Julián Moreno Patiño <julian@debian.org>  Thu, 23 Mar 2017 08:45:08 -0500

unar (1.10.1-1) unstable; urgency=medium

  [Matt Kraai]
  * Update Standards-Version to 3.9.7.

  [Julián Moreno Patiño]
  * New upstream release. (Closes: #800326)
  * d/control:
    + Update Standards-Version to 3.9.8. (no changes)
    + Remove XS-Testsuite, not necessary since dpkg 1.17.11.
    + Use HTTPS transport protocol for Vcs-Git URI.
  * d/rules:
    + Improve hardening flags support.
    + Remove override_dh_builddeb, Now dpkg-deb uses xz
      compression by default.
  * d/copyright:
    + Update copyright.
    + Extend debian copyright holder years.
  * d/patches:
    + Update patches offset.
  * d/source/options: Remove, now xz format is default.

 -- Julián Moreno Patiño <julian@debian.org>  Fri, 27 May 2016 10:27:17 -0500
