=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120115), gobjc, libbz2-dev, libgnustep-base-dev,
  libicu-dev, libssl-dev, libwavpack-dev, zlib1g-dev, bash-completion (>= 1:1.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://unarchiver.c3.cx/
-Vcs-Git: git://anonscm.debian.org/collab-maint/unar.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/unar.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/unar.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/unar.git
 
 Package: unar
 Architecture: any
