## unar 1.10.1.1

=== debian/changelog ===
unar (1.10.1.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: bad02bb8171c2d0dc869ddcba19b7479e868fea2']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:49:29 +0000
