## unar 1.10.7%2Bds1%2Breally1.10.1

=== debian/changelog ===
unar (1.10.7+ds1+really1.10.1-2+rb1) unstable; urgency=medium

  * Team upload.
  * Move package to team-maintenance. (Closes: #1010174)
  * debian/watch: Monitor new upstream on GitHub.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 May 2022 14:19:10 -0400

unar (1.10.7+ds1+really1.10.1-1) unstable; urgency=medium

  * QA upload.
  * Revert to 1.10.1-4 source code for now due to autopkgtest error
    (bus error on armhf, s390x) with new version. Pending future fix.
    + Keep debian/unar.maintscript.
    + Keep debian/unar-bash-completion fix.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Apr 2022 14:28:11 -0400

unar (1.10.7+ds1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.10.7. (Closes: #974972)
    + Import separate UniversalDetector v1.1 as component.
   * debian/control: Use "Rules-Requires-Root: no".
  * debian/unar.maintscript: Migrate away from dpkg-maintscript-helper.
  * debian/unar-bash-completion: Drop obsolete syntax.
    (Closes: #1008266) (LP: #1775046)
  * debian/unar.bash-completion: Install upstream-provided bash completion.
  * debian/unar.manpages: Install upstream-provided man pages.
  * debian/watch: Monitor new upstream on GitHub.
  * debian/copyright:
    + Update Files-Excluded field for source package repack.
  * debian/rules:
    + Drop obsolete get-orig-source target.
    + Update manual post-build test commands.
  * debian/patches: Analyze all old patches:
    - fix-crashes.patch: Dropped, applied upstream.
    + CSInputBuffer-bit-string-reading.patch: Refreshed as
      0001-Proper-fix-for-CSInputBuffer-bit-string-reading.patch.
    - gnustep-support.patch: Dropped, original source file disappeared.
    - proper-init-autoreleasepool.patch: Dropped, original file disappeared.
    - document-undocumented-options.patch: Dropped, applied upstream.
    - use-system-wavpack.patch: Dropped, applied upstream.
    + pass-cppflags-for-fortify-functions.patch: Refreshed as
      0003-Pass-CPPFLAGS-to-use-hardening-flags-fortify-functio.patch.
    - remove-build-date.patch: Dropped, no longer needed since newer GCC
      already made __DATE__ reproducible.
  * debian/patches:
    + Add 0002-Do-not-use-NATIVE_OBJC_EXCEPTIONS.patch.
      Taken from Arch Linux.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 15:10:23 -0400

unar (1.10.1-4) unstable; urgency=medium

  * QA upload.

  [ Matt Kraai ]
  * Update the Homepage field, thanks to Paul Wise (Closes: #891602).

  [ Boyuan Yang ]
  * debian/: Apply wrap-and-sort -abst.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Use correct Vcs-* URLs. (Closes: #958528)
    + Drop unnecessary Pre-Depends.
  * debian/rules: Slightly simplify using dpkg default.mk.
  * debian/copyright: Update source field. (see #891602)
  * debian/tests/*: Fix lintian warning uses-deprecated-adttmp.

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Apr 2022 14:04:13 -0400

unar (1.10.1-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package (take over package maintenance) via
    ITS process. (Closes: #1008569)
  * debian/control: Set package maintainer to Debian QA Group.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Apr 2022 12:27:28 -0400
