## unar 1.10.7+ds1+really1.10.1

=== debian/changelog ===
unar (1.10.7+ds1+really1.10.1-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:23:59 +0000

unar (1.10.7+ds1+really1.10.1-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Feb 2024 16:19:07 -0500

unar (1.10.7+ds1+really1.10.1-2) unstable; urgency=medium

  * Team upload.
  * Move package to team-maintenance. (Closes: #1010174)
  * debian/watch: Monitor new upstream on GitHub.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 May 2022 14:19:10 -0400
