=== debian/control ===
Source: unar
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 bash-completion (>= 1:1.0),
 debhelper-compat (= 13),
 gobjc,
 libbz2-dev,
 libgnustep-base-dev,
 libicu-dev,
 libssl-dev,
 libwavpack-dev,
 zlib1g-dev,
Standards-Version: 4.6.2
Homepage: https://theunarchiver.com/command-line
Vcs-Git: https://salsa.debian.org/debian/unar.git
Vcs-Browser: https://salsa.debian.org/debian/unar

Package: unar
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Conflicts:
 theunarchiver,
Provides:
 theunarchiver,
Replaces:
 theunarchiver,
Description: Unarchiver for a variety of file formats
 The Unarchiver is an archive unpacker program with support for the popular
 zip, RAR, 7z, tar, gzip, bzip2, LZMA, XZ, CAB, MSI, NSIS, EXE, ISO, BIN, and
 split file formats, as well as the old Stuffit, Stuffit X, DiskDouble, Compact
 Pro, Packit, cpio, compress (.Z), ARJ, ARC, PAK, ACE, ZOO, LZH, ADF, DMS, LZX,
 PowerPacker, LBR, Squeeze, Crunch, and other old formats.
 .
 This package contains the lsar tool which lists the contents of archives and
 the unar tool which extracts those contents.
