## unar 1.10.8+ds1

=== debian/changelog ===
unar (1.10.8+ds1-9) unstable; urgency=medium

  * debian/control (Build-Depends): Require libgnustep-base-dev (>=
    1.31.1-2) for #1099608 fixed.  Add dh-sequence-builtusing.
    (Static-Built-Using): Amend for dh-builtusing.
    (Standards-Version): Claim compliance with 4.7.2; no changes needed.
  * debian/rules (override_dh_gencontrol): Remove override.
  * debian/tests/control: Revert last change.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 21 Mar 2025 05:59:32 +0200

unar (1.10.8+ds1-8) unstable; urgency=medium

  * debian/patches/Revert-Switch-to-faster-CRC-implementations.patch:
    Update to actually fix the issue on big-endian platforms; thanks
    Bastian Germann (Closes: #1098453).
  * debian/control (Build-Depends): Remove ancient version requirement for
    bash-completion.
    (Standards-Version): Claim compliance with 4.7.1; no changes needed.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 21 Feb 2025 15:26:06 +0200

unar (1.10.8+ds1-7) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control (Build-Depends): Require libuniversaldetector-dev (>=
    1.1-6) and libgnustep-base-dev (>= 1.30.0-10) for the multiarch
    layout.  Remove gobjc, uninstallable in a cross build.
  * debian/rules: Include gnustep-make's config.mk for cross builds.
    (DEB_CPPFLAGS_MAINT_APPEND): Define to GNUSTEP_SYSTEM_HEADERS to fix
    FTBFS (Closes: #1093997).
    (override_dh_auto_build): Pass OBJCC=$(OBJC) AR=$(AR) to fix FTCBFS;
    upstream uses a non-standard variable (Closes: #1093998).
  * debian/TODO: Delete; that's not a gnustep-base bug but a feature.
  * debian/copyright: Update copyright years.
  * debian/tests/control: Add Restrictions: allow-stderr for the zip test;
    cannot reproduce locally even with autopkgtest-schroot.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 01 Feb 2025 12:11:24 +0200

unar (1.10.8+ds1-6) unstable; urgency=medium

  * debian/contol (Uploaders): Add myself.
    (Build-Depends): Require libuniversaldetector-dev (>= 1.1-4); remove
    libuchardet-dev (unused).
    (Vcs-Git, Vcs-Browser): Point to the new repo location.
    (Pre-Depends, Conflicts, Replaces, Provides): Remove; obsolete.
  * debian/rules (override_dh_gencontrol): Remove libuchardet-dev from
    Static-Built-Using.
    (override_dh_auto_build): Use dh_auto_build instead of $(MAKE) to
    enable parallel builds.
    (override_dh_auto_clean): Use dh_auto_clean instead of $(MAKE).
  * debian/patches/Use-package-UniversalDetector.patch: Remove uchardet as
    universal-detector doesn't work with it.  Mark as Debian-specific.
  * debian/patches/lto.patch: New; fix FTBFS with LTO (Closes: #1015697).
  * debian/patches/remove-build-date.patch: Convert to UTF-8 to fix a
    lintian W: national-encoding.  Mark as Debian-specific.  Refresh.
  * debian/patches/pass-cppflags-for-fortify-functions.patch: Refresh.
  * debian/patches/gcconefour: Remove template description which triggers
    lintian I: quilt-patch-using-template-description; mark as forwarded.
  * debian/unar.maintscript: Delete; obsolete.
  * debian/copyright: Add two more files under BSD-3-Clause.  Add new
    stanza for a file under ISC; add ISC license text.  Add Debian GNUstep
    team as copyright holder for packaging changes.

  [ Bastian Germann ]
  * Patch: Set already published version.
  * Fix Static-Built-Using.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 01 Sep 2024 13:44:21 +0300

unar (1.10.8+ds1-5) unstable; urgency=medium

  * Move to GNUstep team.
  * Apply patch to fix FTBFS with GCC 14. (Closes: #1075601)
    Thanks Yavor Doganov.

 -- Alex Myczko <tar@debian.org>  Thu, 04 Jul 2024 13:37:04 +0000

unar (1.10.8+ds1-4) unstable; urgency=medium

  * Adopt package. (Closes: #1065113)
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Fri, 31 May 2024 14:13:01 +0000

unar (1.10.8+ds1-3) unstable; urgency=medium

  * QA upload.
  * Revert big endian breaking change.

 -- Bastian Germann <bage@debian.org>  Tue, 16 Apr 2024 20:40:31 +0000

unar (1.10.8+ds1-2) unstable; urgency=medium

  * QA upload.
  * Use DEB_HOST_MULTIARCH to refer to uchardet path.

 -- Bastian Germann <bage@debian.org>  Mon, 15 Apr 2024 21:23:38 +0000

unar (1.10.8+ds1-1) unstable; urgency=medium

  * QA upload.
  * Recover usable changes from 1.10.7+ds1-1.
  * Recover patches from 1.10.7+ds1-1 with removed prefix.
  * Patch: Use package uchardet with universaldetector.
  * d/copyright: Correct info for new version.
  * New upstream version 1.10.8+ds1. (Closes: #974972)

 -- Bastian Germann <bage@debian.org>  Mon, 15 Apr 2024 22:08:17 +0200
