=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
# export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS := 1
include /usr/share/dpkg/default.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -I$(GNUSTEP_SYSTEM_HEADERS)

%:
	dh $@ --with bash-completion

override_dh_auto_build:
	dh_auto_build -Smakefile -- -f Makefile.linux OBJCC=$(OBJC) AR=$(AR)

override_dh_auto_clean:
	dh_auto_clean -Smakefile -- -f Makefile.linux clean
