=== debian/tests/control ===
Tests:
 7z,
Depends:
 p7zip,
 @,

Tests:
 tar,
Depends:
 bzip2,
 ncompress,
 xz-utils,
 @,

Tests:
 zip,
Depends:
 zip,
 @,
