=== debian/watch ===
version=4
opts=repacksuffix=+ds1,dversionmangle=auto \
 https://github.com/MacPaw/XADMaster/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
